.button{
	background: url("butt1.png");
	width: 160px;
	height: 160px;
	cursor: pointer;
	background-size: cover;
	border: none;
	margin: auto;
}
.button.menu{
	width: 100px;
	height: 100px;
	margin-right: 30px;
	display: inline-block;
	vertical-align: middle;
}
div.selection{
	width: 900px;
	height: 100px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}
div.selection_text{
	display: inline-block;
	font-size: 48px;
	cursor: default;
	vertical-align: middle;
	margin-bottom: 12px;
}
div.selection_text.bold{
	font-weight: bold;
}
div.heading{
	font-size: 80px;
	margin-bottom: 16px;
}
div.misc{
	font-family: Calibri, Arial;
	margin-top: 30px;
}
body{
	font-family: "essence", Calibri, Arial;
	text-align: center;
	user-select: none;
}
span.big{
	font-size: 48px;
}
span.bigish{
	font-size: 28px;
}
input{
	font-family: "essence", Calibri, Arial;
	font-size: 28px;
	border-color: black;
	border-width: 1px;
}
a{
	color: black;
	text-decoration: none;
}
a:hover{
	color: grey;
}
@font-face {
	font-family: "essence";
	src:
		url("aressence-webfont.woff2") format("woff2"),
		url("aressence-webfont.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
div.centered{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}
@media (max-width: 767px){
	body{
		margin: 0px;
	}
	div.selection{
		width: 90%;
		height: auto;
	}
	div.centered{
		width: 90%;
	}
	#generator_table td{
		display: block;
		width: 100%;
		text-align: center;
		margin: auto;
	}
	#generator_table td input[type="file"]{
		font-size: 20px;
		text-align: right;
		width: 100%;
	}
	#generator_table td input[type="text"]{
		width: 100%;
	}
	.mobile_unfriendly{
		display: none;
	}
	div.button.menu, div.selection_text{
		display: block;
	}
	div.button.menu{
		margin: auto;
	}
	div.selection_text{
		text-align: center;
	}
}
@media (min-width: 768px){
	.button:hover{
		background: url("butt2.png");
		background-size: cover;
	}
	.button:active{
		background: url("butt3.png");
		background-size: cover;
	}
	#generator_table td input[type="file"]{
		font-size: 20px;
		text-align: left;
	}
}